Subject: Re: [lojban] Toward a {ce'u} record

From: John Cowan <[email-masked]>
Date: Tue, 21 Aug 2001 11:42:36 -0400

And Rosta wrote:

> John:
> #In general, "ri" skips things where the meaning is the same on repetition:
> #"ri" skips "mi" and "do" and "ko'a" and "da". 
> 
> I think this rule needs further consideration and specification before it
> is made authoritative. "ro broda", "lo pa broda", "lo'i broda",
> "lo du'u/ka broda" would mean the same on repetition, but are
> they to be skipped?

No. I was talking of other KOhA, not complex sumti.

> (There's also the problem that "do" can change referents midsentence,
> unless Lojban excludes this by stipulation.)

True.

> (And then there's the contrast between:
> 1. Only Prince Charles remembers marrying Diana (True]
> 2. Only Prince Charles remembers him marrying Diana (False)
> 
> where in (2) a mere repeater anaphor is sufficient, while in (1)
> we require (as the marrier sumti) something different and more
> ce'u-like.)

(1) I think is a li'i (experience abstractor) case: P.C. po'o
-remembers le li'i ri -marries D. kei be ri. That way we need
no special machinery.

(2) is just P.C. po'o -remembers le nu ri -marries D.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel